.divBody {
  position: relative;
  display: flex;
  justify-content: start;
  align-items: center;
  flex-direction: column;
  background-color: #202020;
  height: 100svh;

  top: 0;
  box-sizing: border-box;
}

.divWhiteBody {
  position: absolute;
  justify-content: start;
  align-items: center;
  background-color: white;
  height: 100svh;
  width: 100%;
}

.divBlackBody {
  position: absolute;
  justify-content: start;
  align-items: center;
  background-color: black;
  height: 100svh;
  width: 100%;
}

.divWhiteLayer {
  background-color: white;
  width: 100%;
  height: 100%;
  z-index: 999;
  opacity: 1;
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeout {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.fadeIn {
  animation: fadein 5s;
  animation-fill-mode: forwards;
}
.fadeOut {
  animation: fadeout 3s;
  animation-fill-mode: forwards;
}

.fontBlack {
  color: black;
}

@media (hover: none) and (pointer: coarse) {
  .divBody {
    width: 100%;
    height: 100svh;
  }
  .divWhiteBody {
    width: 100%;
    height: 100svh;
  }
  .divBlackBody {
    width: 100%;
    height: 100svh;
  }
}
@media (hover: hover) and (pointer: fine) {
  .divBody {
    width: 56svh;
  }
  .divBlackBody {
    width: 56svh;
  }
}
